すべてのカテゴリ » インターネット・パソコン » PC製品・周辺機器 » 使い方・不具合

質問

終了

ipad2のアップデートについておしえてください。
アプリの更新で「ios 5.0が必要です」と表示されて、打ち切られます。
このios 5.0へのヴァージョンアップはどのような手順ですればいいのですか?
それとも、VerUP出来ないので、該当更新アプリを削除する必要があるのでしょうか?

  • 質問者:匿名
  • 質問日時:2011-12-31 17:09:09
  • 0
ソーシャルブックマークに登録する:

とくネタ総合ランキング

すべてを見る

トクネタを投稿する

Sooda!からのお知らせ

一覧を見る